Help    System Check
 

Important Message...
 

Παρακαλούμε ελέγξτε το πρόγραμμα περιήγησης με το οποίο ξεκινάτε το Saba Meeting ώστε να είναι σύμφωνο με τις απαιτήσεις συστήματος

Εάν θέλετε να χρησιμοποιήσετε Google Chrome πρέπει να εγκαταστήσετε το Saba Meeting Chrome Connector Extension, ύστερα από τις αλλαγές στην πολιτική του Chrome για τη Java μετά την έκδοση 45 (Σεπτέμβριος 2015).

Εάν θέλετε να χρησιμοποιήσετε Mozilla Firefox θα πρέπει να εγκαταστήσετε την έκδοση 52 ESR 32-bit release (ή νεότερη), ύστερα από τις αλλαγές στην πολιτική του Firefox για τη Java μετά την έκδοση 52 (Μάρτιος 2017).

Σε κάθε περίπτωση προτείνεται η χρήση της διεπαφής επιφάνειας εργασίας (Saba Meeting app) για την σύνδεση σε τηλεδιασκέψεις

Σχετικές ανακοινώσεις για τις αλλαγές υπάρχουν στην αρχική σελίδα της υπηρεσίας, ενώ αναλυτικές οδηγίες και πληροφορίες υπάρχουν στην παράγραφο της Java στην «Αντιμετώπιση προβλημάτων»